Program StrPtr3;

(*$W-*)

Type
  SO = String ( ord ( 'O' ) - ord ( 'A' ) );

Var
  OK: array [ 1..2 ] of ^SO = ( @'abcdefghijklmnopqrstuvwxyz', @'bcdefghijk' );

begin
  write ( chr ( ord ( 'A' ) + OK [ 1 ]^.Capacity ) );
  write ( chr ( ord ( 'A' ) + length ( OK [ 2 ]^ ) ) );
  writeln;
end.
